Subject: RE:Re: Problem with making an online purchase #Ref 20240121003117768
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 Jan 2024 08:58:51 -0800

Hello Patricia-

Thank you for that information. Unfortuantely, we only ship our products within US as of now. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

===============================================================================

With the verification numbers that are emailed to me; the system says they are wrong  each time I insert them  & I did it three times with different numbers. I am from Canada, could that be the problem

On Mon, Jan 22, 2024, 8:18 a.m. [email-masked] <[email-masked]> wrote:

Hello Patricia-

Thank you for your email. Can you please elaborate more on what part of processing the order you are struggling?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

I am a new customer and am trying to buy the Madison Park Jelena 24 piece bed in a bag red queen set  and am struggling with processing the order. Can you please help?

Patricia Fahey